catalog:
  title: rosapi

templates:
- github
- cmake-catkin
- base

variables:
  description: >-
    Provides service calls for getting meta-information related to ROS
    like topic lists as well as interacting with the Parameter Server.
  recipe.maintainer:
  - ffriese@techfak.uni-bielefeld.de

  github.user: RobotWebTools
  github.project: rosbridge_suite

  sub-directory: rosapi
  branches:
  - master
  tags:
  - 0.8.6
